- Auth
- Start Device Auth
Auth
Start Device Auth
POST
/cli/v1/auth/device/start
curl --request POST \
--url https://docsalot.dev/api/cli/v1/auth/device/start \
--header 'Authorization: Bearer <token>'
curl --request POST \
--url https://docsalot.dev/api/cli/v1/auth/device/start \
--header 'Authorization: Bearer <token>'​Response
application/json
200
500
Device auth session started
device_code
required
string
user_code
required
string
verification_uri
required
string
verification_uri_complete
required
string
expires_at
required
string
interval_seconds
required
integer
Required range:
1 <= x <= ∞curl --request POST \
--url https://docsalot.dev/api/cli/v1/auth/device/start \
--header 'Authorization: Bearer <token>'
curl --request POST \
--url https://docsalot.dev/api/cli/v1/auth/device/start \
--header 'Authorization: Bearer <token>'